'#edges': 123
'#faces': 60778
'#norms': 32392
'#parts': 1
'#points': 82
'#sharp': 120
'#surfs': 41
'#verts': 30385
bbox: [-20.00047485582416, -10.000474855824157, -1.0004748558241576, 20.00047485582416,
  10.000474855824159, 29.00047485582416, 40.00094971164832, 20.000949711648317, 30.000949711648317]
curves: [Line, BSpline, Line, Line, Line, BSpline, Circle, BSpline, BSpline, Circle,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Line, Line, Line, BSpline, Line, Circle, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, BSpline, Circle, BSpline, BSpline, Line,
  Line, Line, Line, BSpline, Line, Line, Line, BSpline, Line, Line, BSpline, Line,
  Line, Line, Line, Line, Line, BSpline, Line, Line, Line, BSpline, Circle, Circle,
  Line, Circle, Line, Circle, Circle, Circle, BSpline, BSpline, Circle, Circle, BSpline,
  BSpline, BSpline]
diag: 53.85323528630897
gaus_curv: -3.4943879854448267e-31
max_length: 0.0005385323528630898
mean_curv: -37.24620031230936
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00856892/00856892_702bb0400b6cd328a8490584_step_000.step
surface: 3.0880538689612406e-13
surfs: [Plane, Cone, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Cone, Plane, Plane,
  Plane, Plane, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane, Plane, Plane,
  Cone, Cone, Cylinder, Cylinder, Plane, Plane, Plane]
tolerance: 5.385323528630897e-06
volume: 3.086902603050941e-13
